#' learningmodule: a collection of four data assimilation schemes: Ensemble Kalman Filter, Particle Filter, Precalibration, and MCMC
#'
#' This package implements four commonly used methods of data assimilation.
#' 
#' @section learningmodule functions:
#' dafilter.default
#' dafilter.ensemblekalmanfilter
#' dafilter.particlefilter
#' dafilter.precalibration
#' dafilter.runmcmc
#' 
#' @docType package
#' @name learningmodule

NULL