#' @name print.summary.filter
#' @aliases print.summary.filter 
#' @title Print the sumarry of the output filter summary class
#' @description Prints the summary of the output from the filter summary class
#' @param object An output of filter summary class
#' @details %%  ~~ If necessary, more details than the dcription above ~~
#' @return  %% ~~does not return anything ~~
#' @references %% ~~No references~~
#' @author Riddhi Singh
#' @note      %% add value
#' @seealso   \code{\link{summary.filter}}
#' @examples  
#' #using the demostration example set up
#' model_handle       <- f_model
#' measurement_handle <- h_meas
#' input              <- setdefault()
#' setup              <- problemsetup(input)
#' kalmanout          <- dafilter(model_handle, measurement_handle, setup, input) 
#' kalmansummary      <- summary(kalmanout)
#' print(kalmansummary)
#' @export

print.summary.filter <-
  function(filtersum)
  {
    cat("Call:\n")
    print(filtersum$call)
    cat("\n")
    print(filtersum$boundingvals)  
  }