#' @name f_basecasestate
#' @aliases f_basecasestate
#' @title the linear base case model used to benchmark filter perforamce
#' @description Insert description
#' @param x a vector of inputs to the model: this is phosphorus and parameter b which are the unknowns for the problem
#' @param invar a vector of inputs that are not a part of the updating process
#' @details %%  ~~ If necessary, more details than the description above ~~
#' @return  A vector of output y values based on the linear model
#' @author Riddhi Singh
#' @note  %% add value
#' @export

f_basecasestate <-
  function(x,theta,timestep=1,t=0)
  {    
    ln           <- length(x)
    xp           <- rep(0, ln)
    # the original model equation (NOT THE DERIVATIVE)        
    xp[1]        <- x[1] + theta[1]
    return(xp)
    #cleanup
    rm(x, xp)
  }