#' @name hmat_basecasepars
#' @aliases hmat_basecasepars
#' @title Measurement function for the linear model parameter
#' @description The measurement function for the linear model parameter, to be used in the lake model, to be used in Kalman and extended Kalman filters
#' @param x State variable vector for the model
#' @param theta Parameter vector for the model
#' @return  Returns the hmat values
#' @author Riddhi Singh
#' @export

hmat_basecasepars <-
  function(x,state) 
  {    
    out         <- state+x[1]
    return(out)
    #cleanup
    rm(x, out)
  }