#' @name print.filter
#' @aliases print.filter 
#' @title Print the output filter class
#' @description Prints the output from the filter class
#' @param object An output of filter class
#' @details %%  ~~ If necessary, more details than the dcription above ~~
#' @return  %% ~~does not return anything ~~
#' @references %% ~~No references~~
#' @author Riddhi Singh
#' @note      %% add value
#' @seealso   \code{\link{plot.filter}}, \code{\link{summary.filter}}
#' @examples  
#' #using the demostration example set up
#' model_handle       <- f_model
#' measurement_handle <- h_meas
#' input              <- setdefault()
#' setup              <- problemsetup(input)
#' kalmanout          <- dafilter(model_handle, measurement_handle, setup, input, option="KALMAN") 
#' print(kalmanout)
#' @export

print.filter <-
  function(object)
  {
    cat("Call:\n")
    print(object$call)
    cat("\nFilter estimated means:\n")
    print(object$x_mean)
    cat("\nFilter estimated covariance:\n")
    print(object$x_cov)
  }
